@charset "utf-8"; 

.animated {
	-webkit-transition: -webkit-transform .4s, padding .4s;
/*	-moz-transition: -moz-transform .4s, padding .4s;
	-o-transition: -o-transform .4s, padding .4s;
	-ms-transition: -ms-transform .4s, padding .4s;*/
	transition: transform .4s, padding .4s;
}

/*.animated {
	-webkit-transition: -webkit-transform .5s;
	-moz-transition: -moz-transform .5s;
	-o-transition: -o-transform .5s;
	-ms-transition: -ms-transform .5s;
	transition: transform .5s;
}
*/

.animated-contents {
	-webkit-transform-origin: 50% 0;
/*	-moz-transform-origin: 50% 0;
	-o-transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;*/
	transform-origin: 50% 0;
}

/*.animated-header-letters {
	-webkit-transform-origin: 0 50%;
	-moz-transform-origin: 0 50%;
	-o-transform-origin: 0 50%;
	-ms-transform-origin: 0 50%;
	transform-origin: 0 50%;	
}*/

.open {
	background: rgba(255, 255, 255, 0.65);
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0px;
	padding: 1em 10px 0 20px;
	border-top: 1px solid rgba(0, 0, 0, 0.4);
	border-right: 1px solid rgba(0, 0, 0, 0.4);
	border-bottom: 0px solid rgba(0, 0, 0, 0.4);
	border-left: 1px solid rgba(0, 0, 0, 0.4);
	text-decoration: none;
	cursor: pointer;
}

.open:hover {
/*	color: #FF0033; */
	text-decoration: underline;
}

.open-compatibility {
	background-image: url(../pictures/white_transparent.png);
	background-repeat: repeat;
	border-top: 1px solid rgb(0, 0, 0);
	border-right: 1px solid rgb(0, 0, 0);
	border-bottom: 0px solid rgb(0, 0, 0);
	border-left: 1px solid rgb(0, 0, 0);
}

.closed {
	-webkit-transform: scale(.92, 1);
/*	-moz-transform: scale(.92, 1);
	-o-transform: scale(.92, 1);
	-ms-transform: scale(.92, 1);*/
	transform: scale(.92, 1);
}

.closed-padding {
	padding-top: 0;
	padding-right: 5%;
	padding-bottom: 0;
	padding-left: 10%;
}

.closed-oldIE {
	margin-left: 10%;
	margin-right: 10%;
	padding: 0px 10% 0px 10%;
	border-bottom-width: 1px;
}

.closed-border {
/*	border-top: 1px solid rgba(0, 0, 0, 0.4);
	border-right: 1px solid rgba(0, 0, 0, 0.4);
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	border-left: 1px solid rgba(0, 0, 0, 0.4);	*/
/*	border-width: 0px; */
	border-top: 1px solid rgba(0, 0, 0, 0.4);
	border-right: 1px solid rgba(0, 0, 0, 0.4);
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	border-left: 1px solid rgba(0, 0, 0, 0.4);
/*	box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);	*/
}

.text-to-be-widened {
	-webkit-transform-origin: 0 50%;
/*	-moz-transform-origin: 0 50%;
	-o-transform-origin: 0 50%;
	-ms-transform-origin: 0 50%;*/
	transform-origin: 0 50%;	
}

.widened-text {
	padding-right: 20%;
	-webkit-transform: scale(1.09, 1);
/*	-moz-transform: scale(1.09, 1);
	-o-transform: scale(1.09, 1);
	-ms-transform: scale(1.09, 1);*/
	transform: scale(1.09, 1);
}

.loading {
	background-image: url(../pictures/loading.gif);
	border-bottom-width: 0;
}

.contents {
	overflow: auto;
	background: rgba(255, 255, 255, 0.65);
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 1.5em 20px;
	border-top: 0px solid rgba(0, 0, 0, 0.4);
	border-right: 1px solid rgba(0, 0, 0, 0.4);
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	border-left: 1px solid rgba(0, 0, 0, 0.4);
/*	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	-o-column-count: 2;
	-ms-column-count: 2;
	column-width: 400px;
	-moz-column-width: 400px;
	-webkit-column-width: 400px;
	-o-column-width: 400px;
	-ms-column-width: 400px;	*/
}

.contents-compatibility {
	background-image: url(../pictures/white_transparent.png);
	background-repeat: repeat;
	border-top: 0px solid rgb(0, 0, 0);
	border-right: 1px solid rgb(0, 0, 0);
	border-bottom: 1px solid rgb(0, 0, 0);
	border-left: 1px solid rgb(0, 0, 0);
}

.contents-topborder {
	border-top-width: 1px;
}

.contents-closed {
	-webkit-transform: scale(.92, 0);
/*	-moz-transform: scale(.92, 0);
	-o-transform: scale(.92, 0);
	-ms-transform: scale(.92, 0);*/
	transform: scale(.92, 0);
}

.contents-closed-padding {
	padding-top: 0;
	padding-bottom: 0;
}

.heightZero {
	height: 0px;
}

.toggleall:hover {
	cursor: pointer;
	text-decoration: underline;
}

h2.toggleall{
	margin-top: 30px;
}

.address {
	padding-left: 0;
	text-align: center;
}

/* entire container, keeps perspective
.flip-container {
	-webkit-perspective: 1500px;
	-moz-perspective: 1500px;
	-o-perspective: 1500px;
	-ms-perspective: 1500px;
	perspective: 1500px;
	
	margin: 0px 20px 20px 20px;

	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;

	-webkit-transition: height .5s, width .5s;
	-moz-transition: height .5s, width .5s;
	-o-transition: height .5s, width .5s;
	-ms-transition: height .5s, width .5s;
	transition: height .5s, width .5s;
}
*/

.dual-sided-pic {	
	-webkit-transition: height .5s, width .5s;
/*	-moz-transition: height .5s, width .5s;
	-o-transition: height .5s, width .5s;
	-ms-transition: height .5s, width .5s;*/
	transition: height .5s, width .5s;

	margin: 1em 30px 1em 20px;

	position: relative;
}

.flip-container-left {
	float: left;
}

.flip-container-right {
	float: right;
}

.flip-container-center {
	margin-left: auto;
	margin-right: auto;
}

.front, .back {
	-webkit-transition: -webkit-transform .5s, height .5s, width .5s;
/*	-moz-transition: -moz-transform .5s, height .5s, width .5s;
	-o-transition: -o-transform .5s, height .5s, width .5s;
	-ms-transition: -ms-transform .5s, height .5s, width .5s;*/
	transition: transform .5s, height .5s, width .5s;
	
	-webkit-backface-visibility: hidden;
/*	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;*/
	backface-visibility: hidden;
	
	position: absolute;
	top: 0;
	left: 0;
}

.front {
	z-index: 2;
	-webkit-transform: perspective(1500px) rotateY(0deg);
/*	-moz-transform: perspective(1500px) rotateY(0deg);
	-o-transform: perspective(1500px) rotateY(0deg);
	-ms-transform: perspective(1500px) rotateY(0deg);*/
	transform: perspective(1500px) rotateY(0deg);
}

.back {
	-webkit-transform: perspective(1500px) rotateY(180deg);
/*	-moz-transform: perspective(1500px) rotateY(180deg);
	-o-transform: perspective(1500px) rotateY(180deg);
	-ms-transform: perspective(1500px) rotateY(180deg);*/
	transform: perspective(1500px) rotateY(180deg);
}

.front-flipped {
	-webkit-transform: perspective(1500px) rotateY(-180deg);
/*	-moz-transform: perspective(1500px) rotateY(-180deg);
	-o-transform: perspective(1500px) rotateY(-180deg);
	-ms-transform: perspective(1500px) rotateY(-180deg);*/
	transform: perspective(1500px) rotateY(-180deg);
}

.back-flipped {
	-webkit-transform: perspective(1500px) rotateY(0deg);
/*	-moz-transform: perspective(1500px) rotateY(0deg);
	-o-transform: perspective(1500px) rotateY(0deg);
	-ms-transform: perspective(1500px) rotateY(0deg);*/
	transform: perspective(1500px) rotateY(0deg);
}

.image-invisible {
	visibility: hidden;
}

div.front img, div.back img {
	-webkit-transition: height .5s, width .5s, box-shadow .3s;
/*	-moz-transition: height .5s, width .5s, box-shadow .3s;
	-o-transition: height .5s, width .5s, box-shadow .3s;
	-ms-transition: height .5s, width .5s, box-shadow .3s;*/
	transition: height .5s, width .5s, box-shadow .3s;

	cursor: pointer;
}

div.front img:hover, div.back img:hover {
	box-shadow: 0px 10px 22px rgba(0, 0, 0, 0.5);
}